<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>

		<report id="action_generator_pdf_for_sign" model="feosco.digital.requisition"
			string="PDF generator for digital sign" report_type="qweb-pdf"
			name="digital_requisition.pdf_generatior" file="digital_requisition.pdf_generatior"/>

	</data>
</openerp>